Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 00:07:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">
<div dir="auto">Good morning splash<div dir="auto"><br></div>
<div dir="auto">I was visited your splash and shoesmart store (ruwais mall, Abu Dhabi) <span style="font-family:sans-serif">18oct (Monday) for return my product but they not accept for return and refund they told you can return only by online</span>
</div>
<div dir="auto"><span style="font-family:sans-serif"><br></span></div>
<div dir="auto"><span style="font-family:sans-serif">I am already submitted a request for return and refund on 12 oct but still nobody came for pickup the product</span></div>
<div dir="auto"><span style="font-family:sans-serif"> </span></div>
<div dir="auto">And I am scared about because as pr your (splash) return policy I can return only within 14 day's but 09 day's already completed but still not respond from your side I am very disappointed with your services</div>
<div dir="auto"><br></div>
<div dir="auto">Please pickup your product and return my money</div>
<div dir="auto">I will never ever buy anything from splash</div>
<div dir="auto">My order number is #9507074638.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find attached for more details</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Mohd sadiq</div>
<div dir="auto">+971-544741095</div>
<div dir="auto"><br></div>
</div>
<div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 14 Oct 2021, 05:58 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohd ,</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr"> You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Centrepoint) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043268921721'>Screenshot_20211020-035513.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3215266